/*     771195 : 지도 (주소 직접 입력)      */
.map__771195__ iframe {width:100%;vertical-align:top}
.map__771195__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__771195__ .build_preview__771195__ {display:table;width:100%}
.map__771195__ .build_preview__771195__ .inner__771195__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__771195__ .build_preview__771195__ .inner__771195__ .subject__771195__ {display:block;font-size:16px;font-weight:bold}
.map__771195__ .build_preview__771195__ .inner__771195__ .exp_text__771195__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__771195__ iframe {height:200px  !important}
	.map__771195__ .build_preview__771195__ .inner__771195__ {height:200px}
}

/*     138112 : 타이틀 텍스트      */
.title__138112__ {font-size:0; }
.title__138112__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__138112__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138112__.style_top p {padding-top:10px;}
.title__138112__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__138112__.style_right p {padding-right:14px;}
.title__138112__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__138112__.style_bottom p {padding-bottom:12px;}
.title__138112__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__138112__.style_left p {padding-left:14px;}
.title__138112__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__138112__.style_circle1 p {padding-left:18px;}
.title__138112__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138112__.style_circle2 p {padding-left:18px;}
.title__138112__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138113 : 점선      */
.dashed_line__138113__ {display:block; position:relative; width:100%; height:70px;} 
.dashed_line__138113__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__138113__ {height:50px;}
}

/*     138114 : 타이틀 텍스트      */
.title__138114__ {font-size:0; }
.title__138114__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__138114__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138114__.style_top p {padding-top:10px;}
.title__138114__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__138114__.style_right p {padding-right:14px;}
.title__138114__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__138114__.style_bottom p {padding-bottom:12px;}
.title__138114__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__138114__.style_left p {padding-left:14px;}
.title__138114__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__138114__.style_circle1 p {padding-left:18px;}
.title__138114__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138114__.style_circle2 p {padding-left:18px;}
.title__138114__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138115 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__138115__ .inline_block__138115__ {display:inline-block;}
.text_wrap__138115__ .inline_block__138115__ .inner__138115__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__138115__ .inline_block__138115__ .inner__138115__ .icon__138115__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__138115__ .inline_block__138115__ .inner__138115__ .icon__138115__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__138115__ .inline_block__138115__ .inner__138115__ .text__138115__ {display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__138115__.s_size_75 .inline_block__138115__ .inner__138115__ .icon__138115__ {padding-right:.5em; font-size:.75em;}
.text_wrap__138115__.s_size_100 .inline_block__138115__ .inner__138115__ .icon__138115__ {padding-right:.5em; font-size:1em;}
.text_wrap__138115__.s_size_150 .inline_block__138115__ .inner__138115__ .icon__138115__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__138115__.s_size_200 .inline_block__138115__ .inner__138115__ .icon__138115__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__138115__.s_size_250 .inline_block__138115__ .inner__138115__ .icon__138115__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     138116 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__138116__ .inline_block__138116__ {display:inline-block;}
.text_wrap__138116__ .inline_block__138116__ .inner__138116__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__138116__ .inline_block__138116__ .inner__138116__ .icon__138116__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__138116__ .inline_block__138116__ .inner__138116__ .icon__138116__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__138116__ .inline_block__138116__ .inner__138116__ .text__138116__ {display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__138116__.s_size_75 .inline_block__138116__ .inner__138116__ .icon__138116__ {padding-right:.5em; font-size:.75em;}
.text_wrap__138116__.s_size_100 .inline_block__138116__ .inner__138116__ .icon__138116__ {padding-right:.5em; font-size:1em;}
.text_wrap__138116__.s_size_150 .inline_block__138116__ .inner__138116__ .icon__138116__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__138116__.s_size_200 .inline_block__138116__ .inner__138116__ .icon__138116__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__138116__.s_size_250 .inline_block__138116__ .inner__138116__ .icon__138116__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

